#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 68px; width: 260px; }
#imObj1_00 img {border: none; height: 68px; width: 62px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 68px; overflow: hidden; }
#imCel1_03 {position: absolute; top: 0px; left: 550px; height: 68px; width: 260px; }
#imObj1_03 img {border: none; height: 68px; width: 62px; vertical-align: bottom; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 68px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 78px; left: 10px; height: 195px; width: 800px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Marigold; }
#imObj0_00 .ff2 {font-family: Bradley Hand ITC; }
#imObj0_00 .ff3 {font-family: Bradley Hand ITC; }
#imObj0_00 .ff4 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008040; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 195px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 283px; left: 10px; height: 150px; width: 260px; }
#imObj1_02 img {border: none; height: 68px; width: 62px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 283px; left: 280px; height: 150px; width: 260px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 150px; width: 260px; overflow: auto; }
#imCel1_04 {position: absolute; top: 283px; left: 550px; height: 150px; width: 260px; }
#imObj1_04 img {border: none; height: 68px; width: 62px; vertical-align: bottom; }
#imObj1_04 {padding: 0px; }
#imCel1_04_Cont {text-align: center; height: 150px; overflow: hidden; }
#imPage {position: relative; height: 443px; }

